<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/agre_pro_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/agre_pro_actions.js"></script>
</head>
<body>
	<div id="inicio_1"><a href="index.html">inicio</a>/<a href="selec_pro.html">programa</a>/agregar</div>
	<label id="texto_1">Nombre del Programa</label>
	<input type="text" id="n_pro" name="n_pro" value="John">
	<div id="agregar_1">agregar</div>
</body>
</html>